
@font-face{
    font-family:'DM Serif Text Regular ';
    src:url('fonts/DMSerifText-Regular.ttf');
    font-weight:normal;
    font-style:normal;
}
@font-face{
    font-family:'Helvetica Bold';
    src:url('fonts/Helvetica-Bold.ttc');
    font-weight:bold;
    font-style:normal;
}
@font-face{
    font-family:'Montserrat ExtraBold';
    src:url('fonts/Montserrat-ExtraBold.ttf');
    font-weight:bold;
    font-style:normal;
}
@font-face{
    font-family:'Montserrat Medium ';
    src:url('fonts/Montserrat-Medium.ttf');
    font-weight:normal;
    font-style:normal;
}
@font-face{
    font-family:'Helvetica Regular';
    src:url('fonts/Helvetica.ttc');
    font-weight:normal;
    font-style:normal;
}
@font-face{
    font-family:'Montserrat Regular ';
    src:url('fonts/Montserrat-Bold.ttf');
    font-weight:bold;
    font-style:normal;
}
@font-face{
    font-family:'Montserrat Regular ';
    src:url('fonts/Montserrat-Regular.ttf');
    font-weight:normal;
    font-style:normal;
}
.char-Menu {
    font-family:'Montserrat Medium ','Montserrat-Medium','Montserrat Medium';
    font-size:14px;
    font-weight:normal;
    text-decoration:none;
    -webkit-font-kerning:Normal;
    font-kerning:Normal;
    -webkit-font-variant-ligatures:no-common-ligatures;
    font-variant-ligatures:no-common-ligatures;
    -webkit-font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    color:#222021;
}
.char-H2-Local-5 {
    font-family:'DM Serif Text Regular ','DMSerifText-Regular','DM Serif Text Regular';
    font-size:48px;
    font-weight:normal;
    text-decoration:none;
    -webkit-font-kerning:Normal;
    font-kerning:Normal;
    -webkit-font-variant-ligatures:no-common-ligatures;
    font-variant-ligatures:no-common-ligatures;
    -webkit-font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    color:white;
}
.char-BodySmall-Local-0 {
    font-family:'Montserrat Regular ','Montserrat-Regular','Montserrat Regular';
    font-size:16px;
    font-weight:normal;
    text-decoration:none;
    -webkit-font-kerning:Normal;
    font-kerning:Normal;
    -webkit-font-variant-ligatures:no-common-ligatures;
    font-variant-ligatures:no-common-ligatures;
    -webkit-font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    color:white;
}
.char-BodySmall2-Local-7 {
    font-family:'Montserrat Regular ','Montserrat-Regular','Montserrat Regular';
    font-size:12px;
    font-weight:normal;
    text-decoration:none;
    -webkit-font-kerning:Normal;
    font-kerning:Normal;
    -webkit-font-variant-ligatures:no-common-ligatures;
    font-variant-ligatures:no-common-ligatures;
    -webkit-font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    color:#D3D3D3;
}
.char-BodySmall2-Local-6 {
    font-family:'Montserrat Regular ','Montserrat-Regular','Montserrat Regular';
    font-size:12px;
    font-weight:normal;
    text-decoration:none;
    -webkit-font-kerning:Normal;
    font-kerning:Normal;
    -webkit-font-variant-ligatures:no-common-ligatures;
    font-variant-ligatures:no-common-ligatures;
    -webkit-font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    color:#A7A6A6;
}
.char-Normal-Local-11 {
    font-family:'Helvetica','Helvetica Regular','Arial','sans-serif';
    font-size:12px;
    font-weight:normal;
    text-decoration:none;
    -webkit-font-kerning:Normal;
    font-kerning:Normal;
    -webkit-font-variant-ligatures:no-common-ligatures;
    font-variant-ligatures:no-common-ligatures;
    -webkit-font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    color:white;
}
.char-Normal-Local-9 {
    font-family:'Helvetica-Bold','Helvetica Bold','Helvetica','Arial','sans-serif';
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
    -webkit-font-kerning:Normal;
    font-kerning:Normal;
    -webkit-font-variant-ligatures:no-common-ligatures;
    font-variant-ligatures:no-common-ligatures;
    -webkit-font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    color:white;
}
.char-Normal-Local-10 {
    font-family:'Helvetica-Bold','Helvetica Bold','Helvetica','Arial','sans-serif';
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    -webkit-font-kerning:Normal;
    font-kerning:Normal;
    -webkit-font-variant-ligatures:no-common-ligatures;
    font-variant-ligatures:no-common-ligatures;
    -webkit-font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    color:white;
}
.char-BodySmall-Local-13 {
    font-family:'Montserrat Regular ','Montserrat-Bold','Montserrat Regular';
    font-size:16px;
    font-weight:bold;
    text-decoration:none;
    -webkit-font-kerning:Normal;
    font-kerning:Normal;
    -webkit-font-variant-ligatures:no-common-ligatures;
    font-variant-ligatures:no-common-ligatures;
    -webkit-font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    color:white;
}
.char-BodySmall-Local-1319 {
    font-family:'Montserrat Regular ','Montserrat-Bold','Montserrat Regular';
    font-size:16px;
    font-weight:bold;
    text-decoration:none;
    -webkit-font-kerning:Normal;
    font-kerning:Normal;
    -webkit-font-variant-ligatures:no-common-ligatures;
    font-variant-ligatures:no-common-ligatures;
    -webkit-font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    color:white;
}
.char-BodySmall-Local-8 {
    font-family:'Montserrat Regular ','Montserrat-Bold','Montserrat Regular';
    font-size:16px;
    font-weight:bold;
    text-decoration:none;
    -webkit-font-kerning:Normal;
    font-kerning:Normal;
    -webkit-font-variant-ligatures:no-common-ligatures;
    font-variant-ligatures:no-common-ligatures;
    -webkit-font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    color:white;
}
.char-BodySmall-Local-14 {
    font-family:'Montserrat ExtraBold','Montserrat-ExtraBold','Montserrat';
    font-size:16px;
    font-weight:bold;
    text-decoration:none;
    -webkit-font-kerning:Normal;
    font-kerning:Normal;
    -webkit-font-variant-ligatures:no-common-ligatures;
    font-variant-ligatures:no-common-ligatures;
    -webkit-font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    color:white;
}
.char-Normal {
    font-family:'Helvetica','Helvetica Regular','Arial','sans-serif';
    font-size:12px;
    font-weight:normal;
    text-decoration:none;
    -webkit-font-kerning:Normal;
    font-kerning:Normal;
    -webkit-font-variant-ligatures:no-common-ligatures;
    font-variant-ligatures:no-common-ligatures;
    -webkit-font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    color:#222021;
}
.char-Body {
    font-family:'Montserrat Regular ','Montserrat-Regular','Montserrat Regular';
    font-size:18px;
    font-weight:normal;
    text-decoration:none;
    -webkit-font-kerning:Normal;
    font-kerning:Normal;
    -webkit-font-variant-ligatures:no-common-ligatures;
    font-variant-ligatures:no-common-ligatures;
    -webkit-font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    color:#4E4D4D;
}
.char-Button {
    font-family:'Montserrat Medium ','Montserrat-Medium','Montserrat Medium';
    font-size:16px;
    font-weight:normal;
    text-decoration:none;
    -webkit-font-kerning:Normal;
    font-kerning:Normal;
    -webkit-font-variant-ligatures:no-common-ligatures;
    font-variant-ligatures:no-common-ligatures;
    -webkit-font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    color:#222021;
}
.char-BodySmall {
    font-family:'Montserrat Regular ','Montserrat-Regular','Montserrat Regular';
    font-size:16px;
    font-weight:normal;
    text-decoration:none;
    -webkit-font-kerning:Normal;
    font-kerning:Normal;
    -webkit-font-variant-ligatures:no-common-ligatures;
    font-variant-ligatures:no-common-ligatures;
    -webkit-font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    color:#4E4D4D;
}
.char-H1 {
    font-family:'DM Serif Text Regular ','DMSerifText-Regular','DM Serif Text Regular';
    font-size:72px;
    font-weight:normal;
    text-decoration:none;
    -webkit-font-kerning:Normal;
    font-kerning:Normal;
    -webkit-font-variant-ligatures:no-common-ligatures;
    font-variant-ligatures:no-common-ligatures;
    -webkit-font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    color:#222021;
}
.char-H2 {
    font-family:'DM Serif Text Regular ','DMSerifText-Regular','DM Serif Text Regular';
    font-size:48px;
    font-weight:normal;
    text-decoration:none;
    -webkit-font-kerning:Normal;
    font-kerning:Normal;
    -webkit-font-variant-ligatures:no-common-ligatures;
    font-variant-ligatures:no-common-ligatures;
    -webkit-font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    color:#222021;
}
.char-BodySmall2 {
    font-family:'Montserrat Regular ','Montserrat-Regular','Montserrat Regular';
    font-size:12px;
    font-weight:normal;
    text-decoration:none;
    -webkit-font-kerning:Normal;
    font-kerning:Normal;
    -webkit-font-variant-ligatures:no-common-ligatures;
    font-variant-ligatures:no-common-ligatures;
    -webkit-font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    color:#4E4D4D;
}
.para-Menu-Local-3 {
    text-align:center;
    page-break-inside:initial !important;
    hyphens:none;
    -webkit-hyphens:none;
    -ms-hyphens:none;
    line-height:1px;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:0px;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
}
.para-Menu-Local-3 span {
    line-height:1.8em;
}
.para-H2-Local-2 {
    text-align:center;
    page-break-inside:initial !important;
    hyphens:none;
    -webkit-hyphens:none;
    -ms-hyphens:none;
    line-height:1px;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:0px;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
}
.para-H2-Local-2 span {
    line-height:1.2em;
}
.para-BodySmall-Local-1 {
    text-align:center;
    page-break-inside:initial !important;
    hyphens:none;
    -webkit-hyphens:none;
    -ms-hyphens:none;
    line-height:1px;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:0px;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
}
.para-BodySmall-Local-1 span {
    line-height:1.6em;
}
.para-BodySmall2-Local-4 {
    text-align:center;
    page-break-inside:initial !important;
    hyphens:none;
    -webkit-hyphens:none;
    -ms-hyphens:none;
    line-height:1px;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:0px;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
}
.para-BodySmall2-Local-4 span {
    line-height:1.6em;
}
.para-NoStyle-6 {
    text-align:justify;
    page-break-inside:initial !important;
    hyphens:auto;
    -webkit-hyphens:auto;
    -ms-hyphens:auto;
    line-height:1px;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:0px;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
}
.para-NoStyle-6 span {
    line-height:1.2em;
}
.para-BodySmall-Local-0 {
    text-align:justify;
    page-break-inside:initial !important;
    hyphens:none;
    -webkit-hyphens:none;
    -ms-hyphens:none;
    line-height:1px;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:0px;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
}
.para-BodySmall-Local-0 span {
    line-height:1.6em;
}
.page ol {
    position:static;
    list-style-type:none;
    padding-left:0px;
    padding-top:0px;
    margin:0px;
    counter-reset:counter0;
}
ol>li {
    counter-increment:counter0;
}
.para-BodySmall-Local-5 {
    text-align:justify;
    page-break-inside:initial !important;
    hyphens:none;
    -webkit-hyphens:none;
    -ms-hyphens:none;
    line-height:1px;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:0px;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
}
.para-BodySmall-Local-5 span {
    line-height:1.6em;
}
.para-BodySmall-Local-5::before {
    content:counter(counter0,decimal);
    font-family:'Helvetica-Bold','Helvetica Bold','Helvetica','Arial','sans-serif';
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    -webkit-font-kerning:Normal;
    font-kerning:Normal;
    -webkit-font-variant-ligatures:no-common-ligatures;
    font-variant-ligatures:no-common-ligatures;
    -webkit-font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    font-feature-settings:"rlig" 0, "liga" 0, "clig" 0, "calt" 0, "locl" 0, "ccmp" 0, "mark" 0, "mkmk" 0;
    color:white;
}
.para-Normal {
    text-align:left;
    page-break-inside:initial !important;
    hyphens:auto;
    -webkit-hyphens:auto;
    -ms-hyphens:auto;
    line-height:1px;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:0px;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
}
.para-Normal span {
    line-height:1.2em;
}
.para-Body {
    text-align:left;
    page-break-inside:initial !important;
    hyphens:none;
    -webkit-hyphens:none;
    -ms-hyphens:none;
    line-height:1px;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:0px;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
}
.para-Body span {
    line-height:1.8em;
}
.para-Button {
    text-align:center;
    page-break-inside:initial !important;
    hyphens:none;
    -webkit-hyphens:none;
    -ms-hyphens:none;
    line-height:1px;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:0px;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
}
.para-Button span {
    line-height:1.8em;
}
.para-BodySmall {
    text-align:left;
    page-break-inside:initial !important;
    hyphens:none;
    -webkit-hyphens:none;
    -ms-hyphens:none;
    line-height:1px;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:0px;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
}
.para-BodySmall span {
    line-height:1.6em;
}
.para-H1 {
    text-align:center;
    page-break-inside:initial !important;
    hyphens:none;
    -webkit-hyphens:none;
    -ms-hyphens:none;
    line-height:1px;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:0px;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
}
.para-H1 span {
    line-height:1.2em;
}
.para-H2 {
    text-align:center;
    page-break-inside:initial !important;
    hyphens:none;
    -webkit-hyphens:none;
    -ms-hyphens:none;
    line-height:1px;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:0px;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
}
.para-H2 span {
    line-height:1.2em;
}
.para-Menu {
    text-align:center;
    page-break-inside:initial !important;
    hyphens:none;
    -webkit-hyphens:none;
    -ms-hyphens:none;
    line-height:1px;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:0px;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
}
.para-Menu span {
    line-height:1.8em;
}
.para-BodySmall2 {
    text-align:left;
    page-break-inside:initial !important;
    hyphens:none;
    -webkit-hyphens:none;
    -ms-hyphens:none;
    line-height:1px;
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
    padding-top:0px;
    padding-bottom:0px;
    padding-left:0px;
    padding-right:0px;
}
.para-BodySmall2 span {
    line-height:1.6em;
}
.QxpSVG {
    position:inherit;
}
.QxpImage {
    position:absolute;
    top:0px;
    left:0px;
}
.QxpFlexImage {
    width:100%;
    height:100%;
    vertical-align:top;
}
.QxpImgKeepAR {
    width:100%;
    height:auto;
    vertical-align:top;
}
.QxpAnchImage {
    position:static;
    top:0px;
    left:0px;
}
.QxpSuperscript {
    line-height:1;
    font-size:0.6em;
    vertical-align:baseline;
}
.QxpSubscript {
    line-height:1;
    font-size:1em;
    vertical-align:baseline;
}
.QxpTextBox {
    position:absolute;
    left:0px;
    top:0px;
    white-space:nowrap;
    width:100%;
    height:100%;
    line-height:1;
    transform-origin:0% 0%;
    -webkit-transform-origin:0% 0%;
    transform:scale(0.05, 0.05);
    -webkit-transform:scale(0.05, 0.05);
}
.QxpVertTextBox {
    position:absolute;
    white-space:nowrap;
    width:100%;
    height:100%;
    top:0px;
    right:0px;
    line-height:1;
    transform-origin:100% 0%;
    -webkit-transform-origin:100% 0%;
    transform:scale(0.05, 0.05);
    -webkit-transform:scale(0.05, 0.05);
}
